RubyGems Navigation menu

sorbet-coerce 0.3.0

A type coercion lib works with Sorbet's static type checker and type definitions; raises an error if the coercion fails.

Versiones:

  1. 0.3.0 - January 06, 2021 (9 KB)
  2. 0.2.7 - May 12, 2020 (9 KB)
  3. 0.2.6 - April 25, 2020 (9 KB)
  4. 0.2.5 - April 06, 2020 (9 KB)
  5. 0.2.4 - March 16, 2020 (9 KB)
Mostrar todas las versiones (17 total)

dependencias de Runtime (4):

  • polyfill ~> 1.8
  • safe_type ~> 1.1, >= 1.1.1
  • sorbet >= 0.4.4704
  • sorbet-runtime >= 0.4.4704
  • dependencias de Development (2):

  • byebug >= 11.0.1, ~> 11.0.1
  • rspec >= 3.8, ~> 3.8
  • Propietarios:

    Subida por:

    Autores:

    • Chan Zuckerberg Initiative

    SHA 256 checksum:

    a7484f24b14af582e2ff0b58620884bd4d753670958b76cc06a62c7ab476091e

    Total de descargas 759.366

    Para esta versión 25.101

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: